﻿/* ksrcgs.CSS */
/*  -------------------------------------------------------  */
/*  ----------        Main Body                    --------  */
/*  -------------------------------------------------------  */
body {
	background-color: #006600; /* color dark green */;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h1 {
	border-bottom-style: double;
	padding-bottom: 0.7em;
	border-bottom-color: green;
}
h2 {
	color: #503750;
}
h3 {
	font-style: italic;
	color: #800000;
}
h4 {
	/* is h4 being used anywhere?? want to use for underline */
   text-decoration: underline;
}
th {
	text-align: left;
}
/*  -------------------------------------------------------  */
/*  ----------      Main container                 --------  */
/*  -------------------------------------------------------  */
#container {
	width: 95%;
	margin: 5px;
/*  margin affects the width of the container when % */color: black;
	padding: 10px;
/* padding affects the width of the container when % */border: 2px solid;
	border-color: #725972;
/* color gray  */background-color: white;
	text-align: left;
}
/*  -------------------------------------------------------  */
/*  ----  Table in masthead position               --------  */
/*  -------------------------------------------------------  */
#header {
	border-style: solid;
	border: double;
	color: black;
	background-color: #CCFFCC; /* color light green */;
	text-align: center;
	border-color: green;
	border-width: 1px;
}
/*  -------------------------------------------------------  */
/*  ----------       Main Navigation               --------  */
/*  -------------------------------------------------------  */
#navigation {
	position: relative;
	float: left;
	width: 139px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: small;
	left: 0px;
	top: 0px;
}
#navigation ul {
	list-style-type: none;
	display: block;
	margin: 0;
	padding: 0;
}
#navigation li {
	display: block;
	margin: 0;
	padding: 0;
	border: 1px #cbdcdc;
	background-color: #006600;
}
#navigation a {
	color: #402640;
	text-decoration: none;
	display: block;
	padding: 5px;
	border-bottom: 1px dotted #8db4b4;
	background-color: #CCFFCC;
}
#navigation a:hover {
	color: #402640;
	text-decoration: none;
	background-color: white;
}
/*  -------------------------------------------------------  */
/*  ----------       Main content                  --------  */
/*  -------------------------------------------------------  */
#content {
	float: left;
	padding: 10px;
	width: 72%;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 10px;
	font-size: medium;
	background-color: white;
    /*color: black;*/
}
#content_idx {
	float: left;
	padding: 10px;
	width: 65%;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 10px;
	font-size: medium;
	background-color: white;
}
/*  -------------------------------------------------------  */
/*  ----------           Bottom                    --------  */
/*  -------------------------------------------------------  */
#bottom {
	float: left;
	padding: 10px;
	width: 95%;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 10px;
	font-size: medium;
	background-color: white;
	color: black;
}
/*  -------------------------------------------------------  */
/*  ----------       Main Footer                   --------  */
/*  -------------------------------------------------------  */
#footer {
	margin-left: 20px;
	text-align: center;
	clear: both;
	width: 95%;
	border: 2px #d8bfd8;
	border-top-style: double;
	border-top-color: #006600;
	border-bottom-style: double;
	border-bottom-color: #006600;
}
#siteform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7.5pt;
	float: right;
}
.brdrfrm {
	background-color: #CCFFCC; /* color light green */;
	border-style: solid;
	border-color: green;
	border-width: 1px;
}
.cell_2 {
	width: 70%;
	border-style: solid;
	border-color: green;
	border-width: 1px;
}
.center {
	text-align: center;
}
.color_ltgreen {
	background-color: #CCFFCC;              /* color light green */
}
.clear {
	clear: both;
}
/*  set schedule table data to align top */
.events tr {
	vertical-align: top;
}
.green {
	color: green;
}
.hidden {
	visibility: hidden;
}
/*   Imclement Weather     */
.iw {
	font-size: medium;
	line-height: 115%;
}
.left {
	text-align: left;
}
.leftimage {
	float: left;
	padding-right: 1em;
	border-color: white;
}
.left6pxmargin {
	margin-left: 6px;
}
.nonmast {
	border-style: solid;
	border-color: black;
	border-width: 1px;
	width: 100%;
}
.nonmast td {
	border-style: solid;
	border-color: black;
	border-width: 1px;
}
/* Highlight alternate rows in the table */
.nonmast tr:nth-child(odd) {
	background-color: #CCFFCC;              /* color light green */	
}
.past {
	color: #C0C0C0;                      /* color light gray */
}
.red {
	color: red;
}
.right {
	text-align: right;
}
.small {
	font-size: small;
}
.strikethru {
	text-decoration: line-through;
}
.top {
	vertical-align: top;
}
.undrline {
	text-decoration: underline;
}
.white {
	color:white
}
